Subject: Re: bug#14774: 24.3.50; Warnings from gnutls under Fedora 19

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Fri, 19 Jul 2013 15:45:53 +0200

Ted Zlatanov <[email-masked]> writes:

> Aha, I found the problem.  I'm setting the global log function, but not
> the global "audit log" function which is issuing these.  That function
> was added in GnuTLS 2.99, after I worked on the GnuTLS integration for
> Emacs.
>
> I was planning on requiring GnuTLS 3.x anyhow, so perhaps this can be
> implemented with that rework instead of as a standalone change?

Sure; if it's likely that that will happen before the next Emacs
release.  :-)  Which I have no idea when is planned...

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/